.bk8 {
    width:900px;
	height:44px;
    box-sizing:border-box;
	position:relative;
    display:inline-block;
	font-family:montserrat,ubuntu,arial,sans-serif;
    font-weight:bolder;
}
.bk82 {
  margin:0 auto;
  width:900px;
  height:44px;
  position:relative;
  background:#ffffff;
  max-width:900px;
  display:flex;
}
.bk8bg {
  width:900px;
  height:44px;
  left:0px;  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEgAAAAsBAMAAAA0puM4AAAAD1BMVEUAAAAAAAAAAAAAAAAAAABPDueNAAAABXRSTlMAGBMoKVZJUi4AAABlSURBVDjL7dPBCYAwEETRv9ECdq0gdmAJ9l+VCXsRhMlRCEF4htw+QyBKjZF4qTbSKBXX4v1nWq5+2t7enxtO3Di0ZIKWTNCSCVoyQUsmaMkE7druh+32lqNtXwSuXNutdzf/dg+NUz2dwe++NwAAAABJRU5ErkJggg==');
  z-index:0;
  position:absolute;
  opacity:0.3;
}
.bk8bg2 {
  width:700px;
  height:44px;
  left:100px;
  background:#0f212e;
  z-index:0;
  position:absolute;
  border-radius:5px;
  transform:skew(-20deg);
  opacity:0;
  transition:opacity 0.5s ease, width 0.5s ease, left 0.5s ease;
}
.bk8logo {
  width:80px; background-image:url('data:image/png;base64,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');
  top:0px;
  height:44px;
  left:410px;
  position:absolute;
  opacity:1;
  z-index:0;
  transition:opacity 0.5s ease;
}
.bk8logocopy {
  width:80px; background-image:url('data:image/png;base64,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');
  top:0px;
  height:44px;
  left:100px;
  position:absolute;
  transform:rotateY(90deg);
  transition:opacity 0.5s ease,transform 0.5s ease;
  opacity:0;
  z-index:0;
}
.bk8left {
  width:27px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAsCAMAAACjdTNyAAAAb1BMVEUAAAD9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBP9uBMyk3ACAAAAJHRSTlMACfzu2BYE+PbhwbetlIBwVkYwJR7z58/HoJuHeGlfUEA4KhBHq8wnAAAAhUlEQVQ4y33JxwGDMAAEQQRI5Ixztq//Gl3B7Xwnq7bMUgenBa5M/jTBFdGfrnD56k8tnGa4JvjTCFfv/tTD6Q13Sv70gCt+/jTA5V9/6uD0giuDP93hDtGfLnD6wJ3h9IQ7Bn+6wVWbP/VwWuDK5E8TXBH9aYDLV39q4TTDNcGfRrh6/wNAoVMb8wrbgAAAAABJRU5ErkJggg==');
  top:0px;
  height:44px;
  left:0px;
  position:absolute;
  transition: top 0.5s ease,opacity 0.5s ease;
  opacity:1;
  z-index:0;
}
.bk8right {
  width:27px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAsCAMAAACjdTNyAAAAbFBMVEUAAAAMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaIMTaI0X/4KAAAAI3RSTlMA+QXv4B3018KymYB1UkgxJRUOCufQybmqoJGHbmlfWkE4LFLzOKkAAACCSURBVDjLfcnFAcQwAANB2bHDnGOG/ntMBdr5jnL5d6QObkv+NMCphpvg1MIthT894GLlTyOcGrg5+NMdbj340wtOJ7gvnK5wufSnHi4mfxrgdIb7BX+6wa2FPz3h4tGfPnC6wOXgTx3clvzpDacaboJTC7cU/tTDxcqfRjg1cHPYAfsVUO9ArHG1AAAAAElFTkSuQmCC');
  top:0px;
  height:44px;
  right:0px;
  position:absolute;
  transition: top 0.5s ease,opacity 0.5s ease;
  opacity:1;
  z-index:0;
}
.bk8wall1 {
  width:340px;
  left:20px;
  height:44px;
  background:#0c4da2;
  z-index:0;
  position:absolute;
  opacity:1;
  transform:skew(30deg);
  transition:width 0.5s ease,left 1s ease;
}
.bk8wall1b {
  width:0px;
  left:20px;
  height:44px;
  background:#fdb813;
  z-index:0;
  position:absolute;
  opacity:1;
  transform:skew(30deg);
  transition:width 0.5s ease;
}
.bk8wall1c {
  width:0px;
  left:20px;
  height:44px;
  background:#0c4da2;
  z-index:0;
  position:absolute;
  opacity:1;
  transform:skew(30deg);
  transition:width 0.5s ease;
}
.bk8wall2 {
  width:340px;
  right:20px;
  height:44px;
  background:#fdb813;
  z-index:0;
  position:absolute;
  opacity:1;
  transform:skew(30deg);
  transition:width 0.5s ease;
}
.bk8wall2b {
  width:0px;
  right:20px;
  height:44px;
  background:#0c4da2;
  z-index:0;
  position:absolute;
  opacity:1;
  transform:skew(30deg);
  transition:width 0.5s ease;
}
.bk8wall2c {
  width:0px;
  right:20px;
  height:44px;
  background:#fdb813;
  z-index:0;
  position:absolute;
  opacity:1;
  transform:skew(30deg);
  transition:width 0.5s ease;
}
.bk8wall2d {
  width:0px;
  right:19px;
  height:44px;
  background:#fff;
  z-index:0;
  position:absolute;
  opacity:1;
  transform:skew(30deg);
  transition:width 0.5s ease;
}
.bk8sponsorship {
  width:270px; background-image:url('data:image/png;base64,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');
  top:0px;
  height:44px;
  left:52px;
  position:absolute;
  opacity:1;
  z-index:0;
  transition:opacity 0.5s ease;
}
.bk8icon1 {
  width:40px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAsCAMAAAAgsQpJAAACr1BMVEUAAAD////////x8fH7+/v////////////////////Ozc3x8fH+/v7///////////+SkZGQj4+cm5usq6uwr6+3trazsrLU09Pl5eX5+fn////7+/v////6+vr+/v7+/v7///////////////////////////+fnp58enSOi4uGhYWop6eWlJSTkpKysrKpqKjBwMC7urrJyMi+vr7Nzc3Y19fj4uLo5+fy8vLs6+v09PT////////+/v7////////////////////////////////////v20YnJSXIMy7////krEDdjTzXdjjTYjWzejIrKSnp2UrSXzW9ijTioT7nuEHdjDvDNjOyeTF0ut1/vt54vN1Wrtpar9k3NTWwdTEoJyeSxuCOxeBntNsnmtNcWlpEQ0MxMDDv7+9st9xjtNtgsttRrNlNqtiEgoJ4d3ZoZ2ZhXl5WVFROTEzOYji7hzO1fDK3PC12Liv6+vqlzeHd3d0/pNc3odUwndPQz8+ura2kpKSenZ19fHx5d3h0cHBxbWpta2lkYmIpTmFqZ11TUVFXVEZGRUXezEPgtEPcoUDXjUBlYEDarj/SdzqThzfHeTe5hDOwcDFsZDFaVDGsbzCmWS719fXG2+W81+Sx0uOIwuCFwN1uuN1Tq9dHptbW1dUmlc7JyckohLIoeaKYmJiUk5N+fX1samRmWlpYVlZaV05ZTk1KSEjeq0Xk0UTlzETlykPTwkLEtD+/sD6+rz7hoT7PqD22pz3OpjxSPDzWjjvcizunmjqhlDqbjzmxfjhTTzhWODcnMTdfNzaKdDXHXjSNZjO1WjPLVzNlXjKxdjGcUjFJRTGwajBvUzCpai9fWC6yTC6wSy7DMy6tRy2vQy25Oi28Mi2yMS2vMS0vLS2gMCyYLyxvLCpFv0PwAAAAR3RSTlMAbwKejmY4GgkE47OHYB8M/v76+ffz7tTGnJeWkIp+e3RcVTwqFwf+/v39+fn59e/u5+Lg3NvPtKeklYB5bGJeU1BKRUEzMVJMgAMAAAK0SURBVDjLzdP1V9tAAMDxK3QVYLj7sLm7+3LpJM26rU4VirsNd/fB0Lm7u7u7u/4hC20K166Fn/bevj+k17xP5C7vwP+UjUMww99pCBTBsGc5HkqLOsIKsw/mWHfLvVIjJzLdIHTx9dRVT1tqzQ0fy6+DkA+h/nCK7zzfshvhAhv0ii4dJg2z5JaMh8poiBQZCcdYkGEeEEYrIRp1mWuouePO0FH3QJn+L9+LawYZUX1TSC4t+2FA/IrSMh31mxZk6jiTqXN5PKoiw6z3943zqKsnhJuuTCo8voWnL6kPlhvGG6tg+lwT6K1siOEZKi6pjiou4dGyDtrZII49UlnE6y8mZmC8V5m0AoEhKTXihHipLEGm0ohjZTsS4sWJ+bsk+XEqWU06upaB0Qc1udJtmt1y1Z6tuTsL5OLtEq0qsVAsKTzAZyLQT7dPq46Nk6o1alm8Wi5JFMdKtVKJPK5Arn1gi0DfVyTZJBRmkORp/bFZKGwjyRahsIUku2cj0P8ehq3H8TUYthLH12LYOhxfjWGrcHwDhr1D7zivHoHPrly7gcBuBwQuSjnTD98TCsGLTwPwBDprx8MXjfBzhyhTJCI+GOH5chZAmtJuhJ1ZWSJFJiFqo+Ftdw4K/VppuIkQUIkIwWYaPrcHaKHJjTRUiAiqrEwaNqYsNN3MU9vpR78WUBFEJ/2OdzzMtnhgfZMBZvcoCEVHT7YB3mxlAtPC3Z7Qy/Oll3jbm00vz0tXNjDL4eRX45c5e+4yveAfr88B5jnZ/f77E+a4sy3s/4rv5vBbahCw0Mz7GWbwoTfXEmRPemMKH3k6Aostdr6FwqvJC4CVGKMuDcALlUxgtYCjd43waa0PsJ6NT+UvA/x5bJYNGCzGuJzHGNacMzqACwaPNb2qq6vWbhkYsogQW9vhHPDv+wO4qio+vjNyswAAAABJRU5ErkJggg==');
  top:0px;
  height:44px;
  right:270px;
  position:absolute;
  opacity:1;
  z-index:0;
  transform:rotateY(0deg);
  transition:transform 1s ease,opacity 0.5s ease;
}
.bk8icon2 {
  width:40px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAsCAMAAAAgsQpJAAACEFBMVEUAAAAFBQUAAAAAAAAAAABVVVUAAAAAAAAAAAAAAAAkJCQICAgrKysEBAQAAAAvLy8PDw8pKSkVFRUEBAQEBAQAAAAAAAAAAAAAAAAAAAAAAAAAAABYWFgsLCxKSkpGRkZHR0cSEhIDAwM5OTklJSUAAAADAwMdHR0XFxcAAAAAAAAAAAAAAAAAAAAAAAD////uJSMAAABTU1P81NP4p6bFxcX+/v7819b3lJPz8/Ps7Oy6urqoqKiQkJDm5uaJiYn6+vrq6uro6OjMzMy1tbX4oJ/8/Pzw8PDu7u7f39/a2trX19egoKCcnJx5eXk7Ozv09PTh4eHS0tKenp6VlZWGhoZycnJubm5aWlrj4+Pb29vOzs7AwMC+vr6ysrKSkpKCgoJra2tPT09BQUHy8vLLy8vIyMitra2lpaWNjY17e3t4eHhiYmI0NDTsJSPdIyH4+Pjd3d28vLyrq6uampqYmJh3d3dnZ2dhYWFdXV1GRkY+PDxNOzsrKysdHR1cExP29vbZ2dnQ0NDCwsKioqKScG9oaGhkZGROTk5KSko1LS3MIB+vHBs1GRmeGRiVGBYuExMgEBBPDg0ICAjU1NTtyMfgt7e9r6/Rqanyn57xk5LRgH9/f39qYmJlV1euT05UTU1eRkVMQ0M3NzdHMTFAMTFRKSlFKSjXIiDWIiDFIB6OFxaCFRQcCwsKCgouCQjSZs23AAAAL3RSTlMAsFEVA/7OgnJX/uHZpwr+9OjLuKqRQzIqGxAN+vb19PLo5+Te29rUwmhjXkg3KOvD7HYAAAMwSURBVDjLxdL1cxNBFMDxDYS2uLu78+4CFziPkaTxxl0r1HF3d3d3l3+Rt2FpUijyE3xnspO395nNTG7J/43/YwxOEEWrq8WjiVabaPVonpRN8opiKmVtdbustrRL7PkOAXYpwp6IbYsKii8csKvRvDek+09ubT/WsUvRYS+Di2BrMR4q5B0F1Rvx2TpA3Zlutp5s84Wzef8uvQhJBpdubRXdIU1ySpqwTdgmgSblLJDOSILW3mIT3GBisEECANU0ZCMAW8Dg5GYcTtMFWujSFqTfafK1q4AtZnDscRwC7YBF8BPq5c8CLdR9pP81YGMYnJrDoXMHLh7ei2t2lAcw6YDKcQcBW8Fgk4LDlk66lH302KDfAtARPGHm+p7i7DQwOEz12050lnBrN5/A1W5ygSVx/T6YuXd7dWfUO5XBGXGt54wn2F7y9fAJayHr2K+En3/o24TwYkwe4W9rYtBocpa7nDd4WuUwz984HB91l+Mo/Kg0HxJ2jCSsMT571Fvhq+39HDzEPxbXf4PXMwHb7sB0wjJYAKCr6sZDt+P85Q3wDfZ9ok+S4wirUcBx++FgJVjpvhl49Z77Di/sZ38ja9hDHC2VnJyTtyfP3uIG4JUCALimDMCZvYCZZCGrnD9l3liDRzTcV5rIQA0pei26s8WrFzZDDToPVg+YXoNNftxoPlR+1s/VQ0XH7dbRxhocXr1N52L4uB720lvU0UjqMrjpq9szGOb2ATZnZj1cXQTMdHsQLNPb6Z5M6pu9kB4pvOmrg08SgMWHkUGt7ATs9OUa7L9mpVd+mXEwNC530Tv98u0APOIArDSN/NDIM7htFr7cY/BK9Ye9BvJjRoMMcHxL5NE3eOeAnJRBnDuD/NTsiUch0xOOxyhsedG60xmF3avIEA0rWzL79riSpzjuQa89rR5zOMaSIWsspqIB1Wy62H/Jkx/RlQyPnkWGbsqO/Dkd7AcvCeDfL0kT15FfNK5hu0WHmDsdd+xL2MdPI79s+CTBATHQu+TC0Xn4Sn4jRwsISwHftgMj6fy7M+WovaRr89H9vlkNSmZneNQa8sfGjY20LVlL/qZGw3DyD/oK5GYHinIgU90AAAAASUVORK5CYII=');
  top:0px;
  height:44px;
  right:220px;
  position:absolute;
  opacity:1;
  z-index:0;
  transform:rotateY(0deg);
  transition:transform 1s ease,opacity 0.5s ease,right 0.5s ease;
  transition-delay:0.1s;
}
.bk8icon3 {
  width:40px; background-image:url('data:image/png;base64,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');
  top:0px;
  height:44px;
  right:170px;
  position:absolute;
  opacity:1;
  z-index:0;
  transform:rotateY(0deg);
  transition:transform 1s ease,opacity 0.5s ease,right 0.5s ease;
  transition-delay:0.2s;
}
.bk8icon4 {
  width:40px; background-image:url('data:image/png;base64,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');
  top:0px;
  height:44px;
  right:120px;
  position:absolute;
  opacity:1;
  z-index:0;
  transform:rotateY(0deg);
  transition:transform 1s ease,opacity 0.5s ease,right 0.5s ease;
  transition-delay:0.3s;
}
.bk8icon5 {
  width:40px; background-image:url('data:image/png;base64,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');
  top:0px;
  height:44px;
  right:70px;
  position:absolute;
  opacity:1;
  z-index:0;
  transform:rotateY(0deg);
  transition:transform 1s ease,opacity 0.5s ease,right 0.5s ease;
  transition-delay:0.4s;
}
.bk8slogan {
  width:300px; background-image:url('data:image/png;base64,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');
  top:0px;
  height:44px;
  right:0px;
  position:absolute;
  opacity:0;
  z-index:0;
  transition:opacity 0.5s ease,right 0.5s ease;
}
.bk8play {
  width:180px; background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALQAAAAsCAMAAAD7JmIuAAAAllBMVEUAAAAOTJ8OTaARUKANTaAMTaIRUKART6AKSJoRT6EPT6INTqL///8LTKAHQYwJR5cHQo8HQY0IQ5ALSp4KSJoIRZMIRJOfr9EKSZ0JRpbS2emerMpvir309vnp7fTe4+65xd2Al8QwX6ldfbesutdIb7DGz+OQo8puhrUuWaCQpMrS2eZcebBHaaWsudOPoMR/lL1Ha6y5DpMmAAAACXRSTlMA84ROTb6+vr6PGkYDAAAEfUlEQVRYw+1V2XLiQAwMuW1gA2SDN+DBBnOGnP//c6uWhDVghgoVUuUHeu1Rjy73yCZ7ccYZ38X1TaN5HNrN30fj5vqA5st2XXEZnvNjfRGc9f3f+uI+JLrxQHjWBZdacT2XW+yxsCkLtp3IVy5xc4nDWm4/g2ACxIHSRkj0U/8J6NPV78tGqIE5gmC4QcRIiPN1Z4UWFaPWFlxbj7Ry5SHRvTojJLrb7XSBTkdv7M0FbgtcsLyCi0cIATvGTkitlppbmZaLR0OMkOg/jK4Y5XrpFowJu7vGffj5uCWHbTXRum05q0LCoq3YaNcu7W56mbMtHeqzQgDMzurXaGOJiMMSPPnBSXc26JXMXB7p9cSCBTOr+3BLs+H0kGj87jc/f1iQ5VCwXPEfFWJvCGicw0uyK+SQGw1ehWv480nJR1/wNszX6/cPaYJUJHAhop/kWIFwGIuykOiHPRi2FG6ILZGlH16TIwOZExmyazUi+lpWuzcla4luGo4+sM2JUYJhRBHYCkKi/+3gke6kVSKhLZnUy/jiwBcxSHVfKHnXVADVcyVr2FVm/XLK/iS7QOA1TR9haP9uT/dISHR7DxI6eZIkU0eaJu02RG9HIRE0JTIw68XHIOocwOEGg7LO0anIoHGBPLVVhEQ39wBPgy3w9GYTor0ojRcX86lkZCRq5lVTeFK2WWCblhHKy8lQPMUZyJ1Jt3ZVyNGigQG67ogusFWXyJ1AzMKvhpqyzUiOAKAubzbHOCpOzAkzMlNETyQ62yM6Jw0I5HIER7n4iP1qxozb6CG9mCPjuDxD2oTzi9OJXuB5u6IdzQVDcibRRqmeDEfRNguK2mvS7wPlE+KY+BwJpxCN380ga6H3jugFP6iwD2LeKuN2ZHwALyCytaDkjmFwGhoAtE9PIrrE2ETHfM31BesXEfPAcqEmGr8GNwWJq6L1ddG4KTbCFAquNsR8h0UjqorkXxyb6CwtHwRQaNYyzJDL4YSJ5Iho5DkQnupkIwqbzQ+DxhxnlELU0yA6xARFx2Wq5SeQSyBVcEE0R2KEDIkUgEkLAq2JDhgYxDG/fj0URGawY41O2U5RSBffaoCgaFUjM+ZFHktEhbBoEDiylmEUMzaTBocV0c0RyyJ3rgmkH/SF9Tk5tYgv5BWbgA3Ck5ZxWpWJ1sPzpAWFjlU+ocJE24O4mvapTjqeOZAkTROQTJJyRFO8BnWVmnV4h0VXYaKl3r4Hfp0zdvN/CSYaeTvV85aSl5bBFZI0BqeSAVdX8RPRgC/ayVxUkzPRe6onDoRVExOMCk1CpzmSMYXfFc1/fuHS+Y3Doo1Af+5YspeXS1WBKRwtOtpOw/YHCLeZpenkcF503KRREEVC5I58b2RxMG+BV/1GcFXEcbks6vArtmFJIdGoxiXKQGBgtdC8Qky1OolbD7FMfZXixWIZdmr+Z9xSDor2EetqjqrR1soU1fzYuMGiW3ugDKkNi64zQqIbUX3RCIm+jeqLu5Doq6i+uLoI4TKqKy4vwri6reN33bi7ujjjjO/iP6tOSAUAPHquAAAAAElFTkSuQmCC');
  top:0px;
  height:44px;
  right:45px;
  position:absolute;
  opacity:0;
  z-index:0;
  transition:opacity 0.5s ease;
}



.bk8:hover .bk8logo {
  opacity:0;
}
.bk8:hover .bk8logocopy {
  opacity:1;
  transform:rotateY(0deg);
  transition-delay:0.4s;
}
.bk8:hover .bk8wall1 {
  width:250px;
}
.bk8:hover .bk8wall1b {
  width:250px;
  transition-delay:0.2s;
}
.bk8:hover .bk8wall1c {
  width:250px;
  transition-delay:0.4s;
}
.bk8:hover .bk8wall2 {
  width:620px;
}
.bk8:hover .bk8wall2b {
  width:620px;
  transition-delay:0.2s;
}
.bk8:hover .bk8wall2c {
  width:620px;
  transition-delay:0.4s;
}
.bk8:hover .bk8wall2d {
  width:240px;
  transition-delay:0.6s;
}
.bk8:hover .bk8sponsorship {
  opacity:0;
}
.bk8:hover .bk8slogan {
  opacity:1;
  transition-delay:0.6s;
  right:300px;
}
.bk8:hover .bk8icon1 {
  opacity:0;
  transform:rotateY(-90deg);
}
.bk8:hover .bk8icon2 {
  opacity:0;
  transform:rotateY(-90deg);
  right:270px;
}
.bk8:hover .bk8icon3 {
  opacity:0;
  transform:rotateY(-90deg);
  right:270px;
}
.bk8:hover .bk8icon4 {
  opacity:0;
  transform:rotateY(-90deg);
  right:270px;
}
.bk8:hover .bk8icon5 {
  opacity:0;
  transform:rotateY(-90deg);
  right:270px;
}
.bk8:hover .bk8play {
  opacity:1;
  transition-delay:0.8s;
}
